
.. Copyright Aleksey Gurtovoy, David Abrahams 2007.
.. Distributed under the Boost
.. Software License, Version 1.0. (See accompanying
.. file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)

The format and language of this reference documentation has been greatly influenced by 
the SGI's `Standard Template Library Programmer's Guide`__.

__ http://www.sgi.com/tech/stl/
 